using Percent___Qualification_work.Classes;
using System;
using System.IO;
using System.Windows.Forms;

namespace Percent___Qualification_work.userControls
{
    public partial class Profile : UserControl
    {

        public Profile()
        {
            InitializeComponent();

        }

        private void Profile_Load(object sender, EventArgs e)
        {
            username.Text = "Username: "+Authentication.ActiveUser;
        }
    }
}
